
PAMP - Bug #359

The Process "طلب استثناء لتجديد مبكر لاذن العمل"

04/05/2017 12:15 PM - Khaled Musa

Status: Closed Start date: 04/05/2017

Priority: Normal Due date:  

Assignee: Saleh Al Khatib % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: اذونات العمل Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The Process "طلب استثناء لتجديد

should be listed among "مبكر لاذن العمل

the list of processes

Test Case ID:  

Description

The process is a 100% complete, but it is not present among the list of the processes

History

#1 - 04/05/2017 12:20 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#2 - 04/09/2017 12:08 PM - Khaled Musa

- Status changed from Fixed to Closed
